Subject: Protocol Action: IANA Considerations for LDAP to BCP

From: The IESG <[email-masked]>
Date: Thu, 01 Aug 2002 18:50:43 -0400

The IESG has approved the Internet-Draft 'IANA Considerations for LDAP'
<draft-ietf-ldapbis-iana-08.txt> as a BCP.  This document is the
product of the LDAP (v3) Revision Working Group.  The IESG contact
persons are Ned Freed and Patrik Faltstrom

Technical Summary

This document provides procedures for registering extensible elements of
LDAP (Lightweight Directory Access Protocol). The document also provides
guidelines to IANA (Internet Assigned Numbers Authority) describing
conditions under which new values can be assigned.

Working Group Summary

There was consensus in the working group for this document.

Protocol Quality

The specification has been reviewed for the IESG by Patrik Faltstrom.